<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>Serialized Form (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form (worldedit-core 7.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.minecraft.util.commands</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.CommandException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/CommandException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.CommandException</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>commandStack</h4>
<pre>java.util.List&lt;E&gt; commandStack</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.CommandPermissionsException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/CommandPermissionsException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.CommandPermissionsException</a> extends <a href="com/sk89q/minecraft/util/commands/CommandException.html" title="class in com.sk89q.minecraft.util.commands">CommandException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.CommandUsageException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/CommandUsageException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.CommandUsageException</a> extends <a href="com/sk89q/minecraft/util/commands/CommandException.html" title="class in com.sk89q.minecraft.util.commands">CommandException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>usage</h4>
<pre>java.lang.String usage</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.MissingNestedCommandException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/MissingNestedCommandException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.MissingNestedCommandException</a> extends <a href="com/sk89q/minecraft/util/commands/CommandUsageException.html" title="class in com.sk89q.minecraft.util.commands">CommandUsageException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.UnhandledCommandException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/UnhandledCommandException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.UnhandledCommandException</a> extends <a href="com/sk89q/minecraft/util/commands/CommandException.html" title="class in com.sk89q.minecraft.util.commands">CommandException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.minecraft.util.commands.WrappedCommandException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/minecraft/util/commands/WrappedCommandException.html" title="class in com.sk89q.minecraft.util.commands">com.sk89q.minecraft.util.commands.WrappedCommandException</a> extends <a href="com/sk89q/minecraft/util/commands/CommandException.html" title="class in com.sk89q.minecraft.util.commands">CommandException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.util.yaml</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.util.yaml.YAMLProcessorException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/util/yaml/YAMLProcessorException.html" title="class in com.sk89q.util.yaml">com.sk89q.util.yaml.YAMLProcessorException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.DisallowedItemException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/DisallowedItemException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.DisallowedItemException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>type</h4>
<pre>java.lang.String type</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.EmptyClipboardException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/EmptyClipboardException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.EmptyClipboardException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.IncompleteRegionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/IncompleteRegionException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.IncompleteRegionException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.InvalidItemException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/InvalidItemException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.InvalidItemException</a> extends <a href="com/sk89q/worldedit/DisallowedItemException.html" title="class in com.sk89q.worldedit">DisallowedItemException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.MaxBrushRadiusException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/MaxBrushRadiusException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.MaxBrushRadiusException</a> extends <a href="com/sk89q/worldedit/MaxRadiusException.html" title="class in com.sk89q.worldedit">MaxRadiusException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.MaxChangedBlocksException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/MaxChangedBlocksException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.MaxChangedBlocksException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>maxBlocks</h4>
<pre>int maxBlocks</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.MaxRadiusException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/MaxRadiusException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.MaxRadiusException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.NotABlockException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/NotABlockException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.NotABlockException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.UnknownDirectionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/UnknownDirectionException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.UnknownDirectionException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>dir</h4>
<pre>java.lang.String dir</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.UnknownItemException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/UnknownItemException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.UnknownItemException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>type</h4>
<pre>java.lang.String type</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.WorldEditException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">com.sk89q.worldedit.WorldEditException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.command</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.command.InsufficientArgumentsException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/command/InsufficientArgumentsException.html" title="class in com.sk89q.worldedit.command">com.sk89q.worldedit.command.InsufficientArgumentsException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.command.tool</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.command.tool.InvalidToolBindException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/command/tool/InvalidToolBindException.html" title="class in com.sk89q.worldedit.command.tool">com.sk89q.worldedit.command.tool.InvalidToolBindException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>item</h4>
<pre><a href="com/sk89q/worldedit/world/item/ItemType.html" title="class in com.sk89q.worldedit.world.item">ItemType</a> item</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.extension.input</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.extension.input.DisallowedUsageException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extension/input/DisallowedUsageException.html" title="class in com.sk89q.worldedit.extension.input">com.sk89q.worldedit.extension.input.DisallowedUsageException</a> extends <a href="com/sk89q/worldedit/extension/input/InputParseException.html" title="class in com.sk89q.worldedit.extension.input">InputParseException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.extension.input.InputParseException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extension/input/InputParseException.html" title="class in com.sk89q.worldedit.extension.input">com.sk89q.worldedit.extension.input.InputParseException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.extension.input.NoMatchException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extension/input/NoMatchException.html" title="class in com.sk89q.worldedit.extension.input">com.sk89q.worldedit.extension.input.NoMatchException</a> extends <a href="com/sk89q/worldedit/extension/input/InputParseException.html" title="class in com.sk89q.worldedit.extension.input">InputParseException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.extension.platform</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.extension.platform.NoCapablePlatformException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extension/platform/NoCapablePlatformException.html" title="class in com.sk89q.worldedit.extension.platform">com.sk89q.worldedit.extension.platform.NoCapablePlatformException</a> extends java.lang.RuntimeException implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.extent.inventory</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.extent.inventory.BlockBagException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extent/inventory/BlockBagException.html" title="class in com.sk89q.worldedit.extent.inventory">com.sk89q.worldedit.extent.inventory.BlockBagException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.extent.inventory.OutOfBlocksException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extent/inventory/OutOfBlocksException.html" title="class in com.sk89q.worldedit.extent.inventory">com.sk89q.worldedit.extent.inventory.OutOfBlocksException</a> extends <a href="com/sk89q/worldedit/extent/inventory/BlockBagException.html" title="class in com.sk89q.worldedit.extent.inventory">BlockBagException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.extent.inventory.OutOfSpaceException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extent/inventory/OutOfSpaceException.html" title="class in com.sk89q.worldedit.extent.inventory">com.sk89q.worldedit.extent.inventory.OutOfSpaceException</a> extends <a href="com/sk89q/worldedit/extent/inventory/BlockBagException.html" title="class in com.sk89q.worldedit.extent.inventory">BlockBagException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>type</h4>
<pre><a href="com/sk89q/worldedit/world/block/BlockType.html" title="class in com.sk89q.worldedit.world.block">BlockType</a> type</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.extent.inventory.UnplaceableBlockException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/extent/inventory/UnplaceableBlockException.html" title="class in com.sk89q.worldedit.extent.inventory">com.sk89q.worldedit.extent.inventory.UnplaceableBlockException</a> extends <a href="com/sk89q/worldedit/extent/inventory/BlockBagException.html" title="class in com.sk89q.worldedit.extent.inventory">BlockBagException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.internal.expression</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.ExpressionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/ExpressionException.html" title="class in com.sk89q.worldedit.internal.expression">com.sk89q.worldedit.internal.expression.ExpressionException</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>position</h4>
<pre>int position</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.internal.expression.lexer</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.lexer.LexerException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/lexer/LexerException.html" title="class in com.sk89q.worldedit.internal.expression.lexer">com.sk89q.worldedit.internal.expression.lexer.LexerException</a> extends <a href="com/sk89q/worldedit/internal/expression/ExpressionException.html" title="class in com.sk89q.worldedit.internal.expression">ExpressionException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.internal.expression.parser</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.parser.ParserException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/parser/ParserException.html" title="class in com.sk89q.worldedit.internal.expression.parser">com.sk89q.worldedit.internal.expression.parser.ParserException</a> extends <a href="com/sk89q/worldedit/internal/expression/ExpressionException.html" title="class in com.sk89q.worldedit.internal.expression">ExpressionException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.internal.expression.runtime</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.runtime.BreakException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/runtime/BreakException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">com.sk89q.worldedit.internal.expression.runtime.BreakException</a> extends <a href="com/sk89q/worldedit/internal/expression/runtime/EvaluationException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">EvaluationException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>doContinue</h4>
<pre>boolean doContinue</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.runtime.EvaluationException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/runtime/EvaluationException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">com.sk89q.worldedit.internal.expression.runtime.EvaluationException</a> extends <a href="com/sk89q/worldedit/internal/expression/ExpressionException.html" title="class in com.sk89q.worldedit.internal.expression">ExpressionException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.runtime.ExpressionTimeoutException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/runtime/ExpressionTimeoutException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">com.sk89q.worldedit.internal.expression.runtime.ExpressionTimeoutException</a> extends <a href="com/sk89q/worldedit/internal/expression/runtime/EvaluationException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">EvaluationException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.internal.expression.runtime.ReturnException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/internal/expression/runtime/ReturnException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">com.sk89q.worldedit.internal.expression.runtime.ReturnException</a> extends <a href="com/sk89q/worldedit/internal/expression/runtime/EvaluationException.html" title="class in com.sk89q.worldedit.internal.expression.runtime">EvaluationException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>value</h4>
<pre>double value</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.regions</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.regions.RegionOperationException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/regions/RegionOperationException.html" title="class in com.sk89q.worldedit.regions">com.sk89q.worldedit.regions.RegionOperationException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.session</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.session.MissingSessionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/session/MissingSessionException.html" title="class in com.sk89q.worldedit.session">com.sk89q.worldedit.session.MissingSessionException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.session.TransientSessionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/session/TransientSessionException.html" title="class in com.sk89q.worldedit.session">com.sk89q.worldedit.session.TransientSessionException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.util.auth</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.util.auth.AuthorizationException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/auth/AuthorizationException.html" title="class in com.sk89q.worldedit.util.auth">com.sk89q.worldedit.util.auth.AuthorizationException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.util.formatting.component</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.util.formatting.component.InvalidComponentException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/formatting/component/InvalidComponentException.html" title="class in com.sk89q.worldedit.util.formatting.component">com.sk89q.worldedit.util.formatting.component.InvalidComponentException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.util.io.file</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.util.io.file.FilenameException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/io/file/FilenameException.html" title="class in com.sk89q.worldedit.util.io.file">com.sk89q.worldedit.util.io.file.FilenameException</a> extends <a href="com/sk89q/worldedit/WorldEditException.html" title="class in com.sk89q.worldedit">WorldEditException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>filename</h4>
<pre>java.lang.String filename</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.util.io.file.FilenameResolutionException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/io/file/FilenameResolutionException.html" title="class in com.sk89q.worldedit.util.io.file">com.sk89q.worldedit.util.io.file.FilenameResolutionException</a> extends <a href="com/sk89q/worldedit/util/io/file/FilenameException.html" title="class in com.sk89q.worldedit.util.io.file">FilenameException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.util.io.file.FileSelectionAbortedException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/io/file/FileSelectionAbortedException.html" title="class in com.sk89q.worldedit.util.io.file">com.sk89q.worldedit.util.io.file.FileSelectionAbortedException</a> extends <a href="com/sk89q/worldedit/util/io/file/FilenameException.html" title="class in com.sk89q.worldedit.util.io.file">FilenameException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.util.io.file.InvalidFilenameException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/util/io/file/InvalidFilenameException.html" title="class in com.sk89q.worldedit.util.io.file">com.sk89q.worldedit.util.io.file.InvalidFilenameException</a> extends <a href="com/sk89q/worldedit/util/io/file/FilenameException.html" title="class in com.sk89q.worldedit.util.io.file">FilenameException</a> implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.world</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.world.DataException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/DataException.html" title="class in com.sk89q.worldedit.world">com.sk89q.worldedit.world.DataException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.world.snapshot</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.world.snapshot.InvalidSnapshotException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/snapshot/InvalidSnapshotException.html" title="class in com.sk89q.worldedit.world.snapshot">com.sk89q.worldedit.world.snapshot.InvalidSnapshotException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;com.sk89q.worldedit.world.storage</h2>
<ul class="blockList">
<li class="blockList"><a name="com.sk89q.worldedit.world.storage.ChunkStoreException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/storage/ChunkStoreException.html" title="class in com.sk89q.worldedit.world.storage">com.sk89q.worldedit.world.storage.ChunkStoreException</a> extends <a href="com/sk89q/worldedit/world/DataException.html" title="class in com.sk89q.worldedit.world">DataException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.world.storage.InvalidFormatException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/storage/InvalidFormatException.html" title="class in com.sk89q.worldedit.world.storage">com.sk89q.worldedit.world.storage.InvalidFormatException</a> extends <a href="com/sk89q/worldedit/world/DataException.html" title="class in com.sk89q.worldedit.world">DataException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.world.storage.MissingChunkException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/storage/MissingChunkException.html" title="class in com.sk89q.worldedit.world.storage">com.sk89q.worldedit.world.storage.MissingChunkException</a> extends <a href="com/sk89q/worldedit/world/storage/ChunkStoreException.html" title="class in com.sk89q.worldedit.world.storage">ChunkStoreException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>position</h4>
<pre><a href="com/sk89q/worldedit/math/Vector2.html" title="class in com.sk89q.worldedit.math">Vector2</a> position</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="com.sk89q.worldedit.world.storage.MissingWorldException">
<!--   -->
</a>
<h3>Class <a href="com/sk89q/worldedit/world/storage/MissingWorldException.html" title="class in com.sk89q.worldedit.world.storage">com.sk89q.worldedit.world.storage.MissingWorldException</a> extends <a href="com/sk89q/worldedit/world/storage/ChunkStoreException.html" title="class in com.sk89q.worldedit.world.storage">ChunkStoreException</a> implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>worldName</h4>
<pre>java.lang.String worldName</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
